.permission-body {
  ul {
    padding: 0px;
    list-style: none;
  }
  .view, .add, .edit, .delete, .export, .multiAction  {
    text-align: center;
    .form-check {
      margin: 0;
      .form-check-input {
        width: 1.2rem;
        height: 1.2rem;
        border-radius: 50%;
      }
    }
  }
}
.permission-list {
  > li {
    border-top: 1px solid #eee;
    > .row {
      font-weight: bold;
      .col {
        padding-top: 10px;
        padding-bottom: 5px;
      }
    }
  }
}
